body{
	background-color:#fff;
	margin: 0;
	padding: 0;
	font: 14pt Calibri;
}
button, input{
	font: 14pt Calibri;
	margin: 2px;
	padding: 5px;
	border: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
input:focus, button:focus, button:hover:enabled{
	outline: none;
	background: #fff;
}
div{
	margin: 5px;
	background: rgba(200, 200, 200, 0.5);
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
table{
	margin: auto;
	border-spacing: 5px;
	background: rgba(200, 200, 200, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
th, td{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.5);
	padding: 5px;
}
.green{
	background: cornflowerblue;
}
.red{
	background: mediumpurple;
}
.blue{
	background: rgba(200,200,200,0.5);
}
